import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconItalicComponent extends TiniElement {
    static readonly defaultTagName = "icon-italic";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconItalic: any;
